/* main.css --------------------------------------------------------------------------------------------------------------------------------------------------------------------------


	- RESET
	- GENERIC CLASSES
	- TYPOGRAPHY
	- FORM
	- TABLE
	- LAYOUT
		- HEADER
		- MAIN NAV
		- CONTENT
			- BODY
		- FOOTER




*/


/* --------------------------------------------------------------------------------------------------------------------------------------------------------  RESET     				*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
/* get rid of link outlines in firefox */a {outline-color: invert;outline-style: none;outline-width: medium;}
a:focus {outline:none}

/* --------------------------------------------------------------------------------------------------------------------------------------------------------  GENERIC CLASSES     	*/


/* float clearer cross-browser */ .hasFloat:after{content: '.';height: 0;display: block;clear: both;visibility: hidden;}*:first-child+html .hasFloat{min-height: 1px;}* html .hasFloat{height: 1%;}

/* centered */ 	.centered{display: block;margin-left: auto;margin-right: auto;}
/* block */		.block{display: block;}
/* inline */	.inline{display:inline;}
/* hidden */	.hidden{display:none;}
/* invisible */	.invisible{visibility: hidden;}

/* float right */ 	.f-right{float: right;}
/* float left */ 	.f-left{float: left;}

/* clear left */ 	.clear-left{clear:left;}
/* clear right */ 	.clear-right{clear:right;}
/* clear both */	.clear-both{clear:both;}

/* margin all 0-100 [increments of 5] */ 	.m-0{margin: 0;}.m-5{margin:5px;}.m-10{margin:10px;}.m-15{margin:15px;}.m-20{margin:20px;}.m-25{margin: 25px;}.m-30{margin:30px;}.m-35{margin:35px;}.m-40{margin:40px;}.m-45{margin:45px;}.m-50{margin:50px;}.m-55{margin:55px;}.m-60{margin:60px;}.m-65{margin:65px;}.m-70{margin:70px;}.m-75{margin:75px;}.m-80{margin:80px;}.m-85{margin:85px;}.m-90{margin:90px;}.m-95{margin:95px;}.m-100{margin:100px;}
/* margin top 0-100 [increments of 5] */ 	.mt-0{margin-top: 0;}.mt-5{margin-top:5px;}.mt-10{margin-top:10px;}.mt-15{margin-top:15px;}.mt-20{margin-top:20px;}.mt-25{margin-top: 25px;}.mt-30{margin-top:30px;}.mt-35{margin-top:35px;}.mt-40{margin-top:40px;}.mt-45{margin-top:45px;}.mt-50{margin-top:50px;}.mt-55{margin-top:55px;}.mt-60{margin-top:60px;}.mt-65{margin-top:65px;}.mt-70{margin-top:70px;}.mt-75{margin-top:75px;}.mt-80{margin-top:80px;}.mt-85{margin-top:85px;}.mt-90{margin-top:90px;}.mt-95{margin-top:95px;}.mt-100{margin-top:100px;}
/* margin bottom 0-100 [increments of 5]*/ 	.mb-0{margin-bottom: 0;}.mb-5{margin-bottom:5px;}.mb-10{margin-bottom:10px;}.mb-15{margin-bottom:15px;}.mb-20{margin-bottom:20px;}.mb-25{margin-bottom: 25px;}.mb-30{margin-bottom:30px;}.mb-35{margin-bottom:35px;}.mb-40{margin-bottom:40px;}.mb-45{margin-bottom:45px;}.mb-50{margin-bottom:50px;}.mb-55{margin-bottom:55px;}.mb-60{margin-bottom:60px;}.mb-65{margin-bottom:65px;}.mb-70{margin-bottom:70px;}.mb-75{margin-bottom:75px;}.mb-80{margin-bottom:80px;}.mb-85{margin-bottom:85px;}.mb-90{margin-bottom:90px;}.mb-95{margin-bottom:95px;}.mb-100{margin-bottom:100px;}
/* margin right 0-100 [increments of 5] */ 	.mr-0{margin-right: 0;}.mr-5{margin-right:5px;}.mr-10{margin-right:10px;}.mr-15{margin-right:15px;}.mr-20{margin-right:20px;}.mr-25{margin-right: 25px;}.mr-30{margin-right:30px;}.mr-35{margin-right:35px;}.mr-40{margin-right:40px;}.mr-45{margin-right:45px;}.mr-50{margin-right:50px;}.mr-55{margin-right:55px;}.mr-60{margin-right:60px;}.mr-65{margin-right:65px;}.mr-70{margin-right:70px;}.mr-75{margin-right:75px;}.mr-80{margin-right:80px;}.mr-85{margin-right:85px;}.mr-90{margin-right:90px;}.mr-95{margin-right:95px;}.mr-100{margin-right:100px;}
/* margin left 0-100 [increments of 5] */ 	.ml-0{margin-left: 0;}.ml-5{margin-left:5px;}.ml-10{margin-left:10px;}.ml-15{margin-left:15px;}.ml-20{margin-left:20px;}.ml-25{margin-left: 25px;}.ml-30{margin-left:30px;}.ml-35{margin-left:35px;}.ml-40{margin-left:40px;}.ml-45{margin-left:45px;}.ml-50{margin-left:50px;}.ml-55{margin-left:55px;}.ml-60{margin-left:60px;}.ml-65{margin-left:65px;}.ml-70{margin-left:70px;}.ml-75{margin-left:75px;}.ml-80{margin-left:80px;}.ml-85{margin-left:85px;}.ml-90{margin-left:90px;}.ml-95{margin-left:95px;}.ml-100{margin-left:100px;}
/* margin right % [increments of 5] */		.mr-1p{margin-right:1%;}.mr-2p{margin-right:2%;}.mr-3p{margin-right:3%;}.mr-4p{margin-right:4%;}.mr-5p{margin-right:5%;}.mr-6p{margin-right:6%;}.mr-7p{margin-right:7%;}.mr-8p{margin-right:8%;}.mr-9p{margin-right:9%;}.mr-10p{margin-right:10%;}.mr-15p{margin-right:15%;}.mr-20p{margin-right:20%;}.mr-30p{margin-right:30%;}.mr-40p{margin-right:40%;}.mr-50p{margin-right:50%;}.mr-60p{margin-right:60%;}.mr-70p{margin-right:70%;}.mr-80p{margin-right:80%;}.mr-90p{margin-right:90%;}.mr-100p{margin-right:100%;}
/* margin left % [increments of 5] */		.ml-1p{margin-left:1%;}.ml-2p{margin-left:2%;}.ml-3p{margin-left:3%;}.ml-4p{margin-left:4%;}.ml-5p{margin-left:5%;}.ml-6p{margin-left:6%;}.ml-7p{margin-left:7%;}.ml-8p{margin-left:8%;}.ml-9p{margin-left:9%;}.ml-10p{margin-left:10%;}.ml-15p{margin-left:15%;}.ml-20p{margin-left:20%;}.ml-30p{margin-left:30%;}.ml-40p{margin-left:40%;}.ml-50p{margin-left:50%;}.ml-60p{margin-left:60%;}.ml-70p{margin-left:70%;}.ml-80p{margin-left:80%;}.ml-90p{margin-left:90%;}.ml-100p{margin-left:100%;}

/* padding all 0-100 [increments of 5] */ 	.p-0{padding: 0;}.p-5{padding:5px;}.p-10{padding:10px;}.p-15{padding:15px;}.p-20{padding:20px;}.p-25{padding: 25px;}.p-30{padding:30px;}.p-35{padding:35px;}.p-40{padding:40px;}.p-45{padding:45px;}.p-50{padding:50px;}.p-55{padding:55px;}.p-60{padding:60px;}.p-65{padding:65px;}.p-70{padding:70px;}.p-75{padding:75px;}.p-80{padding:80px;}.p-85{padding:85px;}.p-90{padding:90px;}.p-95{padding:95px;}.p-100{padding:100px;}
/* padding top 0-100 [increments of 5] */ 	.pt-0{padding-top: 0;}.pt-5{padding-top:5px;}.pt-10{padding-top:10px;}.pt-15{padding-top:15px;}.pt-20{padding-top:20px;}.pt-25{padding-top: 25px;}.pt-30{padding-top:30px;}.pt-35{padding-top:35px;}.pt-40{padding-top:40px;}.pt-45{padding-top:45px;}.pt-50{padding-top:50px;}.pt-55{padding-top:55px;}.pt-60{padding-top:60px;}.pt-65{padding-top:65px;}.pt-70{padding-top:70px;}.pt-75{padding-top:75px;}.pt-80{padding-top:80px;}.pt-85{padding-top:85px;}.pt-90{padding-top:90px;}.pt-95{padding-top:95px;}.pt-100{padding-top:100px;}
/* padding bottom 0-100 [increments of 5]*/ .pb-0{padding-bottom: 0;}.pb-5{padding-bottom:5px;}.pb-10{padding-bottom:10px;}.pb-15{padding-bottom:15px;}.pb-20{padding-bottom:20px;}.pb-25{padding-bottom: 25px;}.pb-30{padding-bottom:30px;}.pb-35{padding-bottom:35px;}.pb-40{padding-bottom:40px;}.pb-45{padding-bottom:45px;}.pb-50{padding-bottom:50px;}.pb-55{padding-bottom:55px;}.pb-60{padding-bottom:60px;}.pb-65{padding-bottom:65px;}.pb-70{padding-bottom:70px;}.pb-75{padding-bottom:75px;}.pb-80{padding-bottom:80px;}.pb-85{padding-bottom:85px;}.pb-90{padding-bottom:90px;}.pb-95{padding-bottom:95px;}.pb-100{padding-bottom:100px;}
/* padding right 0-100 [increments of 5] */ .pr-0{padding-right: 0;}.pr-5{padding-right:5px;}.pr-10{padding-right:10px;}.pr-15{padding-right:15px;}.pr-20{padding-right:20px;}.pr-25{padding-right: 25px;}.pr-30{padding-right:30px;}.pr-35{padding-right:35px;}.pr-40{padding-right:40px;}.pr-45{padding-right:45px;}.pr-50{padding-right:50px;}.pr-55{padding-right:55px;}.pr-60{padding-right:60px;}.pr-65{padding-right:65px;}.pr-70{padding-right:70px;}.pr-75{padding-right:75px;}.pr-80{padding-right:80px;}.pr-85{padding-right:85px;}.pr-90{padding-right:90px;}.pr-95{padding-right:95px;}.pr-100{padding-right:100px;}
/* padding left 0-100 [increments of 5] */ 	.pl-0{padding-left: 0;}.pl-5{padding-left:5px;}.pl-10{padding-left:10px;}.pl-15{padding-left:15px;}.pl-20{padding-left:20px;}.pl-25{padding-left: 25px;}.pl-30{padding-left:30px;}.pl-35{padding-left:35px;}.pl-40{padding-left:40px;}.pl-45{padding-left:45px;}.pl-50{padding-left:50px;}.pl-55{padding-left:55px;}.pl-60{padding-left:60px;}.pl-65{padding-left:65px;}.pl-70{padding-left:70px;}.pl-75{padding-left:75px;}.pl-80{padding-left:80px;}.pl-85{padding-left:85px;}.pl-90{padding-left:90px;}.pl-95{padding-left:95px;}.pl-100{padding-left:100px;}
/* padding right % [increments of 5] */		.pr-1p{padding-right:1%;}.pr-2p{padding-right:2%;}.pr-3p{padding-right:3%;}.pr-4p{padding-right:4%;}.pr-5p{padding-right:5%;}.pr-6p{padding-right:6%;}.pr-7p{padding-right:7%;}.pr-8p{padding-right:8%;}.pr-9p{padding-right:9%;}.pr-10p{padding-right:10%;}.pr-15p{padding-right:15%;}.pr-20p{padding-right:20%;}.pr-30p{padding-right:30%;}.pr-40p{padding-right:40%;}.pr-50p{padding-right:50%;}.pr-60p{padding-right:60%;}.pr-70p{padding-right:70%;}.pr-80p{padding-right:80%;}.pr-90p{padding-right:90%;}.pr-100p{padding-right:100%;}
/* padding left % [increments of 5] */		.pl-1p{padding-left:1%;}.pl-2p{padding-left:2%;}.pl-3p{padding-left:3%;}.pl-4p{padding-left:4%;}.pl-5p{padding-left:5%;}.pl-6p{padding-left:6%;}.pl-7p{padding-left:7%;}.pl-8p{padding-left:8%;}.pl-9p{padding-left:9%;}.pl-10p{padding-left:10%;}.pl-15p{padding-left:15%;}.pl-20p{padding-left:20%;}.pl-30p{padding-left:30%;}.pl-40p{padding-left:40%;}.pl-50p{padding-left:50%;}.pl-60p{padding-left:60%;}.pl-70p{padding-left:70%;}.pl-80p{padding-left:80%;}.pl-90p{padding-left:90%;}.pl-100p{padding-left:100%;}

/* width px */ 	.w-25{width:25px;}.w-50{width:50px;}.w-75{width:75px;}.w-100{width:100px;}.w-125{width:125px;}.w-150{width:150px;}.w-175{width:175px;}.w-200{width:200px;}.w-225{width:225px;}.w-250{width:250px;}.w-275{width:275px;}.w-300{width:300px;}.w-325{width:25px;}.w-350{width:350px;}.w-375{width:375px;}.w-400{width:400px;}.w-425{width:425px;}.w-450{width:450px;}.w-475{width:475px;}.w-500{width:500px;}
/* width min */ .minw-25{min-width:25px;}.minw-50{min-width:50px;}.minw-75{min-width:75px;}.minw-100{min-width:100px;}.minw-125{min-width:125px;}.minw-150{min-width:150px;}.minw-175{min-width:175px;}.minw-200{min-width:200px;}.minw-225{min-width:225px;}.minw-250{min-width:250px;}.minw-275{min-width:275px;}.minw-300{min-width:300px;}.minw-325{min-width:25px;}.minw-350{min-width:350px;}.minw-375{min-width:375px;}.minw-400{min-width:400px;}.minw-425{min-width:425px;}.minw-450{min-width:450px;}.minw-475{min-width:475px;}.minw-500{min-width:500px;}
/* width % */ 	.w-25p{width:25%;}.w-30p{width:30%;}.w-35p{width:35%;}.w-38p{width:38%;}.w-40p{width:40%;}.w-41p{width:41%;}.w-42p{width:42%;}.w-43p{width:43%;}.w-44p{width:44%;}.w-45p{width:45%;}.w-46p{width:46%;}.w-47p{width:47%;}.w-48p{width:48%;}.w-49p{width:49%;}.w-50p{width:50%;}.w-58p{width:58%;}.w-59p{width:59%;}.w-60p{width:60%;}.w-75p{width:75%;}.w-90p{width:90%;}.w-95p{width:95%;}.w-100p{width:100%;}.w-125p{width:125%;}.w-150p{width:150%;}.w-175p{width:175%;}.w-200p{width:200%;}.w-225p{width:225%;}.w-250p{width:250%;}.w-275p{width:275%;}.w-300p{width:300%;}.w-325p{width:25%;}.w-350p{width:350%;}.w-375p{width:375%;}.w-400p{width:400%;}.w-425p{width:425%;}.w-450p{width:450%;}.w-475p{width:475%;}.w-500p{width:500%;}

/* height px */  .h-25{height:25px;}.h-50{height:50px;}.h-75{height:75px;}.h-100{height:100px;}.h-125{height:125px;}.h-150{height:150px;}.h-175{height:175px;}.h-200{height:200px;}.h-225{height:225px;}.h-250{height:250px;}.h-275{height:275px;}.h-300{height:300px;}.h-325{height:25px;}.h-350{height:350px;}.h-375{height:375px;}.h-400{height:400px;}.h-425{height:425px;}.h-450{height:450px;}.h-475{height:475px;}.h-500{height:500px;}
/* height min */ .minh-25{min-height:25px;}.minh-50{min-height:50px;}.minh-75{min-height:75px;}.minh-100{min-height:100px;}.minh-125{min-height:125px;}.minh-150{min-height:150px;}.minh-175{min-height:175px;}.minh-200{min-height:200px;}.minh-225{min-height:225px;}.minh-250{min-height:250px;}.minh-275{min-height:275px;}.minh-300{min-height:300px;}.minh-325{min-height:25px;}.minh-350{min-height:350px;}.minh-375{min-height:375px;}.minh-400{min-height:400px;}.minh-425{min-height:425px;}.minh-450{min-height:450px;}.minh-475{min-height:475px;}.minh-500{min-height:500px;}
/* height % */ 	 .h-25p{height:25%;}.h-50p{height:50%;}.h-75p{height:75%;}.h-100p{height:100%;}.h-125p{height:125%;}.h-150p{height:150%;}.h-175p{height:175%;}.h-200p{height:200%;}.h-225p{height:225%;}.h-250p{height:250%;}.h-275p{height:275%;}.h-300p{height:300%;}.h-325p{height:25%;}.h-350p{height:350%;}.h-375p{height:375%;}.h-400p{height:400%;}.h-425p{height:425%;}.h-450p{height:450%;}.h-475p{height:475%;}.h-500p{height:500%;}


/* text transform */ 	.tt-n{text-transform: none;}.tt-u{text-transform: uppercase;}.tt-l{text-transform: lowercase;}
/* text font weight */ 	.tw-n{font-weight:normal;}.tw-b{font-weight:bold;}


/* centered */ 		.i-c{display: block;margin-left: auto;margin-right: auto;}
/* img right */ 	.ir-5{float: right;padding: 0;margin: 0 0 10px 5px;border:0;}.ir-10{float: right;padding: 0;margin: 0 0 15px 10px;border:0;}.ir-15{float: right;padding: 0;margin: 0 0 10px 15px;border:0;}.ir-20{float: right;padding: 0;margin: 0 0 15px 20px;border:0;}
/* img left */ 		.il-5{float: left;padding: 0;margin: 0 5px 10px 0;border:0;}.il-10{float: left;padding: 0;margin: 0 10px 15px 0;border:0;}.il-15{float: left;padding: 0;margin: 0 0 15px 20px;border:0;}.il-20{float: left;padding: 0;margin: 0 20px 25px 0;border:0;}

/* background color */ .bkg-c-lightgrey{background-color:#f2f2f2;}

.bottom-border-black{
	padding-bottom: 10px;
	border-bottom: 1px solid black;
	margin-bottom: 10px;
}

.bottom-border-dotted-grey{
	padding-bottom: 10px;
	border-bottom: 1px dotted #AEACAD;
	margin-bottom: 15px;
}

.top-border-dotted-grey{
	padding-top: 10px;
	border-top: 1px dotted #AEACAD;
	margin-top: 15px;
}

.border-top-dotted{
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px dotted #dddddd;
}


.uppercase{
	text-transform: uppercase;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------------  TYPOGRAPHY     	*/

html{
	font-size: 62.5%;
}

body{
	font-size: 1.2em;
	line-height: 1.7em;
	font-family: Arial, Helvetica, sans-serif;
	color: black;

	background: #000/*#575d63 url(/img/bkg-body.jpg) repeat-x 0 0*/;
}
.h1, .h2, .h3, .h4, .h5,
h1, h2, h3, h4, h5{
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5833em;
}
.h1, .h2, .h3, .h4, .h5{
	display:block;
}

h1{
	font-size: 1.5em;
	margin: 20px 0 10px 0;
}

h1:first-child{
	margin-top: 0;
}


.h1#main-heading,
h1#main-heading{
	background: black;
	color: white;
	padding: 5px 10px;
	float: left;
	margin: /*-15px*/ 0 0 0;
	position: relative;
	font-size: 2em;
    text-transform: uppercase;
	padding: 5px 40px;
	width: 880px;
}
.h1#main-heading{
	display:block;
}
.ie6 h1#main-heading{
	margin: 0;
}

h2{
	font-size: 1.4em;
	margin: 20px 0 10px 0;
}

form h2{
	margin: 20px 0;
}

h2:first-child{
	margin-top: 0;
}



h3{
	font-size: 1.3em;
	margin: 20px 0 10px 0;
}

h3:first-child{
	margin-top: 0;
}

h4{
	font-size: 1em;
	margin: 20px 0 10px 0;
}

h4:first-child{
	margin-top: 0;
}

h1.arial, h2.arial, h3.arial, h4.arial, h5.arial{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.15em;
	font-weight: bold;
}
#body .h2 span, #body .h3 span, #body .h4 span, #body .h5 span,
#body h2 span, #body h3 span, #body h4 span, #body h5 span{
	color: white;
	background: black;
	padding: 2px 4px;
}

p{
	margin: 10px 0;
}

p:first-child{
	margin-top: 0;
}

form .error p{
	margin-bottom: 5px;
}

p.heading{
	font-family: Georgia, "Times New Roman", Times, serif;
}

p.heading-larger{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	line-height: 1.35em;
}

blockquote{
	padding: 0 15px;
	font-style: italic;
}

ul, ol{
	padding-left: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
}

ul ol, ol ul{
	margin-top: 5px;
	margin-bottom: 0;
}

li{
	margin-bottom: 10px;
}

ul li{
	list-style-type: disc;
}

ol li{
	list-style-type: decimal;
}

form .error li{
	margin-bottom: 5px;
}

/* Default Anchor Style */
/*a{color:#fff;text-decoration:none;}*/

a.btn{
	float: left;
	height: 22px;
	line-height: 22px;
	padding: 0 8px;
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: black;
	font-size: 0.916666em;
	background: #aeacad;
	font-weight: bold;
	text-decoration: none;
}

a.btn:hover{
	background: #828182;
}

a{
	color: black;
	text-decoration: underline;
}

a:hover{
	text-decoration: none;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------------  FORM    	*/

form{

}

form .item{
	margin: 15px 0;
}

form fieldset{
	border: 0;
	margin: 15px 0;
}

form legend{
	font-weight: bold;
	margin-bottom: 10px;
}

form fieldset:first-child{
	margin-top: 0;
}

form .left{
	float: left;
	width: 48%;
	margin-bottom: 0;
	margin-right: 2%;
}

form .right{
	float: left;
	width: 48%;
	margin-bottom: 0;
}

label, input, select, textarea{
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}

label, .label{
	color: #555555;
	font-weight: bold;
}

.left label, .left .label{
	text-align: right;
	display: block;
}

label.block{
	display: block;
	margin-bottom: 5px;
}

label.withInput{
	font-weight: normal;
}

input.cat_textbox, input.cat_textbox_small, input.txt, select, textarea{
	border: 1px solid #bbbbbb;
	background: white;
	padding: 4px 2px;
}

form .right input.cat_textbox, form .right input.cat_textbox_small, form .right input.txt, form .right textarea{
	width: 70%;
}

select, select.cat_dropdown_smaller, select.cat_dropdown{
	height: 21px;
	padding: 0;
}

form .right select{
	width: 50%;
}

form .right select.cat_dropdown{
	width: 70%;
}

form .right textarea{
	width: 99%;
	height: 120px;
}


input#Amount{
	background: transparent;
	border: 0;
	font-weight: bold;
}



#CardExpiryMonth{
	margin-right: 10px;
}

#CardExpiryMonth, #CardExpiryYear{
	width: 80px;
}

#CardCCV{
	width: 60px;
}

#CaptchaV2{
	width: 154px !important;
	display: block;
	margin-top: 3px;
}

form .sbmt{
	border: 0;
	background: black;
	color: white;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding: 5px;
}

form .sbmt:hover{
	cursor: pointer;
	background: #444444;
}

form .error{
	border: 1px solid #EEEEEE;
    color: #666666;
    margin: 0 0 20px;
    padding: 15px 15px 15px 130px;
	background: #F9F9F9 url(/img/error.jpg) no-repeat 15px 14px;

	line-height: 1.38em;
	font-size: 1em;
	min-height: 90px;
}

.ie6 form .error{
	height: 90px;
}

form .error h2, form .error h3, form .error h4{
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 1.6em;
}

#register-form .cat_dropdown_smaller { width:127px; }

/* --------------------------------------------------------------------------------------------------------------------------------------------------------  TABLE    	*/

table{
	border-collapse: collapse;
	width: 100%;
	margin: 15px 0;
}

table tr{

}

table th,table td{
	padding: 10px;
	text-align: left;
	border: 1px solid #cccccc;
	vertical-align: top;
}

table.tabledefault th,table.tabledefault td{
	border: 0;
}

table th{
	font-weight: bold;
}

table td{

}

table thead th{

}

table tbody th{

}

table tbody td{

}


/* --------------------------------------------------------------------------------------------------------------------------------------------------------  SYSTEM MESSAGE    	*/

.system-message, .system-error-message{
	background: #f9f9f9	url(/img/ok.jpg) no-repeat 25px 25px;
	padding: 36px 36px 36px 150px;
}

.system-error-message{
	background-image: url(/img/error.jpg);
}


/* --------------------------------------------------------------------------------------------------------------------------------------------------------  LAYOUT    	*/

.wrapper{
	width: 960px;
	margin: 0 auto;
	background: white;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------------  HEADER     */

#header{

	background: #010101;


}

#header .top{
	position: relative;
	min-height: 175px;
	overflow: visible;
	z-index: 500;
}

.ie6 #header .top{
	height: 175px;
}

#header .logo{
	float: left;
	width: 260px;
	height: 119px;
	margin: 40px 0 0 0px;
	text-indent: -9000px;
	background: transparent url(/img/spritev2.png) no-repeat -100px 0;
	display: inline;
}

#header .logo img{
	display: none;
}

#header .social{
	float: right;
	height: 30px;
	margin: 0;
	padding: 22px 0 0 0;
}

#header .social a {
	display:inline-block;
	margin-right:10px;
	color:#fff;
	font-size:22px;
}

#header .social a:last-child {
	margin-right:0;
}

#header .social a:hover {
	color:#999;
}


#header .social a em {
	font-style:normal;
}


#header .phone{
	float: right;
	width: 200px;
	margin: 0 22px 0 0;
	padding: 22px 0 0 0;

	font-family: Georgia, "Times New Roman", Times, serif;
	color: white;
	font-size: 2.6666em;
	line-height: 1em;
	font-weight: normal;

	display: inline;
}
#header .phone a {
	color:#fff;
	text-decoration:none;
	font-size:24px;
	line-height:100%;
}


#top-nav{
	position: absolute;
	right: 0;
	bottom: -2px;
	overflow: visible;

}

#top-nav ul{
	margin: 0;
	padding: 0;
}

#top-nav ul li{
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;

	display: inline;
	position: relative;

	height: 30px;


}

#top-nav ul li a{
	float: left;
	height: 22px;
	line-height: 22px;
	padding: 0 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: white;
	font-size: 1.083333em;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
/*
#top-nav ul li a:hover, #top-nav ul li#link-subscribe a{
	background: white;
	color: black;
}
*/
#top-nav ul li:hover a,
#top-nav ul li.selected > a{
	background: white;
	color: black;
}

#top-nav ul li ul{
	position: absolute;
	left: 0;
	top: 28px;

	padding: 10px;
	margin: 0;

	background: black;
	/*background: rgba(54,56,56,0.9);*/
	background: rgba(0,0,0,0.8);

	display: none;
}

.ie7 #top-nav ul li ul, .ie8 #top-nav ul li ul{
	background: transparent url(/img/bkg-sub-nav.png);
}

/*
#nav-treatment ul{
	width: 500px;
}

#nav-about-us ul{
	width: 370px;
}
*/

#top-nav ul li:hover ul{
	display: block;
}

#top-nav ul li li{
	height: auto;
	min-height: 10px;
	float: none;
	display: block;
	margin: 0;
	padding: 0;
	background: transparent;
	position: static;
}

#top-nav ul li:hover li a{
	background: transparent;
	color: white;

}

#top-nav ul li li a{
	height: auto;
	width: auto;
	float: none;
	display: block;
	margin: 0;
	padding: 3px;
	background: transparent;

	font-family: Verdana, Geneva, sans-serif;
	text-transform: capitalize;
	color: white;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.25em;
}

#top-nav ul li li a:hover,
#top-nav ul li li.selected > a{
	background: white;
	background: rgba(255,255,255,0.9);
	color: black;
}

#top-nav ul li ul li ul{
	display: block;
	position: static;
	background: transparent !important;
	padding: 0;
	margin: 0;
}


#top-nav ul li.column-1, #top-nav ul li.column-2{
	float:left;
	width: 47%;
}

#top-nav ul li.column-1{
	margin-right: 5%;
}


#header .bottom{

	background: #3b3839;
	position: relative;


}


.ie6 #header .bottom{
	height: 272px;
}

#header .bottom img{
	float: right;
}

#header .bottom .main-img{
	float: right;
	height: 272px;
	width: 960px;
	padding: 0;
	margin: 0;
	background: transparent url("/images/banners/main-img-02.jpg") no-repeat top right;

}

.ie6 #header .bottom .main-img{
	position: relative;
	z-index: 900;
}

.banner-1 #header .bottom .main-img{
	height: 322px;
	background: transparent url("/images/banners/main-img-01.jpg") no-repeat top right;
}

.banner-2 #header .bottom .main-img{

	background: transparent url("/images/banners/main-img-02.jpg") no-repeat top right;
}

.banner-3 #header .bottom .main-img{

	background: transparent url("/images/banners/main-img-designyourface.jpg") no-repeat top right;
}

.banner-4 #header .bottom .main-img{

	background: transparent url("/images/banners/main-img-04.jpg") no-repeat top right;
}

.banner-5 #header .bottom .main-img{

	background: transparent url("/images/banners/main-img-aboutus.jpg") no-repeat top right;
}

.banner-6 #header .bottom .main-img{

	background: transparent url("/images/banners/main-img-05.jpg") no-repeat top right;
}

.banner-7 #header .bottom .main-img{

	background: transparent url("/images/banners/main-img-men-3.jpg") no-repeat top right;
}

.banner-7 #header .bottom .main-img{

	background: transparent url("/images/banners/main-img-men-3.jpg") no-repeat top right;
}
.banner-8 #header .bottom .main-img{

	background: transparent url("/images/banners/main-img-f2dacademy.jpg") no-repeat top right;
}
.banner-9 #header .bottom .main-img{

	background: transparent url("/images/banners/main-img-body.jpg") no-repeat top right;
}

.banner-10 #header .bottom .main-img{

	background: transparent url("/images/banners/main-img-treatments.jpg") no-repeat top right;
}
.banner-11 #header .bottom .main-img{

	background: transparent url("/images/banners/main-img-skin.jpg") no-repeat top right;
}
.banner-12 #header .bottom .main-img{

	background: transparent url("/images/banners/main-img-skincare.jpg") no-repeat top right;
}
.banner-13 #header .bottom .main-img{

	background: transparent url("/images/banners/main-img-postraumatic.jpg") no-repeat top right;
}
.banner-14 #header .bottom .main-img{

	background: transparent url("/images/banners/main-img-face.jpg") no-repeat top right;
}
.banner-15 #header .bottom .main-img{

	background: transparent url("/images/banners/main-img-packages.jpg") no-repeat top right;
}
.banner-16 #header .bottom .main-img{

	background: transparent url("/images/banners/main-img-results.jpg") no-repeat top right;
}
.banner-17 #header .bottom .main-img{

	background: transparent url("/images/banners/main-img-isagenix.jpg") no-repeat top right;
}
.banner-18 #header .bottom .main-img{

	background: transparent url("/images/banners/main-img-asian-beauty.jpg") no-repeat top right;
}

.body-section-men  #header .bottom .main-img{

	background: transparent url("/images/banners/main-img-men-3.jpg") no-repeat top right;
}




#bottom-nav{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
	/*bottom: 0;*/
	width: 395px;
	height: 272px;
	display: block;
	padding: 0;
	margin: 0;
	/*background: transparent url(/img/bkg-middle-nav.png) repeat-y top right;*/
	background: transparent;



}

.ie6 #bottom-nav{
	position: relative;
	margin: -272px 0 0 0;
}

.banner-1 .ie6 #bottom-nav{
	position: relative;
	margin: -322px 0 0 0;
}

#bottom-nav ul{
/*	margin: 0 200px 0 0; */
	padding: 10px 0 0 0;
	width: 260px;
	margin: 0/* 0 25px 0*/;
}

#bottom-nav ul li{
	margin: 0 0 5px 0;
	padding: 0;
	list-style-type: none;
}

#bottom-nav ul li a{
	display: block;
	height: 22px;
	line-height: 22px;
	padding: 0 0 0 45px;
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: white;
	font-size: 1.083333em;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

#bottom-nav ul li.selected a, #bottom-nav ul li a:hover{
	background: black;
	color: white;
}



/* --------------------------------------------------------------------------------------------------------------------------------------------------------  BODY     */

#body{
	padding: 25px;
}

#body.after-heading{
	padding-top: 40px;
	clear: left;
}

.ie7 #body.after-heading{

	min-height: 10px;
}

#body h1 span{
	background: #e6117f;
	padding: 2px 10px 2px 5px;
	color: white;
}


/* -----------------------------------------------------------------------------------------------  ALL COLUMNS      */

.all-columns .body-left{
	float: left;
	width: 120px;
	margin-right: 85px;
}

.all-columns .body-middle{
	float:left;
	width: 410px;
}

.all-columns .body-right{
	float: right;
	width: 215px;
}

/* -----------------------------------------------------------------------------------------------  TWO COLUMNS     */

.two-columns .body-left{
	float: left;
	width: 145px;
	margin-right: 85px;
}

.two-columns .body-middle{
	float:left;
	width: 600px;
}

/* -----------------------------------------------------------------------------------------------  TWO COLUMNS LEFT     */

.two-columns-left .body-left{
	float: left;
	width: 145px;
	margin-right: 85px;

}

.two-columns-left .body-middle{
	float:left;
	width: 533px;

}

/* -----------------------------------------------------------------------------------------------  TWO COLUMNS LEFT     */

.two-columns-right .body-middle{
	float:left;
	width: 533px;
	margin-left: 60px;
	display: inline;

}

.two-columns-right .body-right{
	float: right;
	width: 215px;

}


/* -----------------------------------------------------------------------------------------------  TWO COLUMNS LEFT     */

.two-columns-centered .body-left{
	float:left;
	width: 360px;
	margin-left: 60px;
	display: inline;

}

.two-columns-centered .body-middle{
	float: right;
	width: 360px;
	margin-right: 60px;

}



/* -----------------------------------------------------------------------------------------------  LEFT NAV     */


#left-nav{
	margin: 0 0 10px 0;
}

#left-nav ul{
	margin: 0;
	padding: 0;
	overflow: visible;
}

#left-nav ul li{
	margin: 0 0 0 -5px;
	padding: 0;
	list-style-type: none;
}

#left-nav ul li a{
	display: block;
	margin: 0;
	padding: 2px 5px;
	color: black;
	text-decoration: none;
	line-height: 1.3em;
}

#left-nav ul li a:hover{
	text-decoration: none;
	background: black;
	color: white;
}

#left-nav h3{
	text-transform: uppercase;
	margin: 15px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.15em;
	font-weight: bold;
}



/* -----------------------------------------------------------------------------------------------  LEFT NAV with SUB = (MEET THE TEAM)     */
#left-nav-sub {
	margin: 0 0 10px 0;
}

#left-nav-sub ul {
	margin: 0;
	padding: 0;
	overflow: visible;
}

#left-nav-sub ul li {
	margin: 0 0 0 -5px;
	padding: 0;
	list-style-type: none;
}

#left-nav-sub ul li a,
#left-nav-sub ul li span {
	display: block;
	margin: 0;
	padding: 2px 5px;
	color: black;
	text-decoration: none;
	line-height: 1.3em;
	/*font: italic 12px Georgia, 'Times New Roman', Times, serif;*/
}
#left-nav-sub ul li a:hover {
	text-decoration: none;
	background: black;
	color: white;
}
#left-nav-sub ul ul {
	margin: 0 0 10px;
}
#left-nav-sub ul ul li {
	margin: 0 0 0px 10px;
	padding: 0 0 0 5px;
	list-style-type: none;
	color: #666;
	font: normal 12px Georgia, 'Times New Roman', Times, serif;
	background: url(/img/list-nav-sub.png) no-repeat scroll 0px 8px transparent;
}
#left-nav-sub ul ul li.mb-10px {
	margin-bottom: -10px;
}
#left-nav-sub ul ul li a,
#left-nav-sub ul ul li span {
	display: block;
	margin: 0;
	padding: 2px 5px;
	text-decoration: none;
	line-height: 1.3em;
	color: #666;
	font: normal 12px Georgia, 'Times New Roman', Times, serif;
}
#left-nav-sub ul ul li.select a {
	font-weight: bold;
	color: #000;
}
#left-nav-sub ul ul ul li {
	margin: 0 0 0 8px;
	list-style-type: none;
	color: #666;
	font: italic 12px Georgia, 'Times New Roman', Times, serif;
	background: none;
}

/* -----------------------------------------------------------------------------------------------  LEFT NAV with SUB = (MEET THE TEAM)     */
#rightColumn {
	text-align: center;
}
#rightColumn h3 {
	margin: 0 0 20px;
}
#rightColumn h3 a {
	color: #000;
	background: none;
	text-decoration: none;
	font: bold italic 24px Georgia, 'Times New Roman', Times, serif;
}
#rightColumn h3 a span {
	color: #000;
	background: none;
	font: bold italic 16px Georgia, 'Times New Roman', Times, serif;
}
#rightColumn img {
	margin: 0 0 20px;
}

/* -----------------------------------------------------------------------------------------------  LIST VIEW = (MEET THE TEAM)     */

body#meet-the-team .all-columns .body-left {
	margin-right: 40px;
	width: 150px;
}
body#meet-the-team h2.meet-the-team {
	font: bold 18px Georgia, 'Times New Roman', Times, serif;
	margin: 0 0 10px;
}
body#meet-the-team h2.meet-the-team span {
	font-weight: normal;
}
body#meet-the-team .body-middle {
	width: 425px;
	padding: 0 40px 0 0;
	border-right: 2px solid #f1f1f1;
}
body#meet-the-team .list-team h3 span {
	display: block;
	margin: 0px !important;
	padding: 0px !important;
	color: #000 !important;
	font: italic 12px Georgia, 'Times New Roman', Times, serif;
	text-decoration: none;
	clear: both;
	background: #FFF !important;
}
body#meet-the-team .body-middle h1 {
	color: #000;
	font: bold 18px Georgia, 'Times New Roman', Times, serif;
	text-decoration: none;
	margin: 0px 0px 15px;
}
body#meet-the-team .body-middle h1 span {
	display: block;
	margin: 0px !important;
	padding: 0px !important;
	color: #000 !important;
	font: italic 12px Georgia, 'Times New Roman', Times, serif;
	text-decoration: none;
	clear: both;
	background: #FFF !important;
}
body#meet-the-team .blackTitle,
body#meet-the-team .body-middle h2 {
	display: block;
	width: 405px;
	height: auto;
	margin: 0px 0px 15px;
	padding: 5px 10px;
	clear: both;
	background: #000 !important;
	color: #FFF !important;
	font: bold italic 18px Georgia, 'Times New Roman', Times, serif !important;
}
body#meet-the-team .listings {
	display: block;
	width: 425px;
	height: auto;
	margin: 0px 0px 25px;
	padding: 0px;
	clear: both;
}
body#meet-the-team .list-team {
	display: block;
	width: 425px;
	height: auto;
	margin: 0px 0px 25px;
	padding: 0px;
	float: left;
	clear: both;
}
body#meet-the-team .list-team h3 {
	margin: 0px 0px 15px;
}
body#meet-the-team .list-team h3,
body#meet-the-team .list-team h3 a {
	color: #000;
	font: bold 18px Georgia, 'Times New Roman', Times, serif;
	text-decoration: none;
}
body#meet-the-team .list-team h3 span {
	display: block;
	margin: 0px !important;
	padding: 0px !important;
	color: #000 !important;
	font: italic 12px Georgia, 'Times New Roman', Times, serif;
	text-decoration: none;
	clear: both;
	background: #FFF !important;
}
body#meet-the-team .imgLeft {
	display: none;
	max-width: 148px;
	margin: 0px 15px 10px 0px;
	padding: 0px;
	float: left;
	border: 8px solid #000 !important;
}
body#meet-the-team .list-team .list-img {
	display: none;
	width: 148px;
	height: 153px;
	margin: 0px 15px 10px 0px;
	padding: 0px;
	float: left;
	border: 8px solid #000;
	overflow: hidden;
}
body#meet-the-team .list-team .list-img img {
	display: block;
	width: 148px;
	margin: 0px;
	padding: 0px;
}
body#meet-the-team .list-team .list-info {
	display: block;
	width: 246px;
	height: auto;
	margin: 0px;
	padding: 0px;
	float: right;
}
body#meet-the-team .list-team .listingInfo,
body#meet-the-team .list-team .listingInfo p,
body#meet-the-team .list-team .list-info,
body#meet-the-team .list-team .list-info p {
    color: #000;
   font: normal 12px Arial,Helvetica,sans-serif;
   width: auto;
}
body#meet-the-team .readMoreInfo {
	display: none;
}
.list-more {
	font: italic bold 12px/18px Georgia, 'Times New Roman', Times, serif;
	padding: 0 0 0 10px;
	background: url(/img/list-read-more.png) no-repeat scroll left 6px transparent;
	text-decoration: none;
}
.list-more:hover {
	text-decoration: underline;
}
.list-more span {
	padding: 0 10px 0 0;
	background: url(/img/list-read-more.png) no-repeat scroll right 6px transparent;
}
body#meet-the-team h2.list-category,
body#meet-the-team h3.list-category {
	display: none;
}

/* -----------------------------------------------------------------------------------------------  CONTACT US     */

body#contact-us .all-columns .body-left {
	width: 643px;
	margin: 0 25px 0 0;
	padding: 0 25px 0 0;
	border-right: 2px solid #f1f1f1;
}
body#contact-us .all-columns .body-left h1 {
	font: bold 18px/0px Georgia, 'Times New Roman', Times, serif;
	color: #000;
	margin: 0;
}
body#contact-us #contactNumber {
	margin: 0 0 15px;
}
body#contact-us #contactNumber .contact {
	font: bold italic 36px Georgia, 'Times New Roman', Times, serif;
	color: #ff0066;
	text-decoration: none;
}
body#contact-us #contactNumber .contact:hover {
	text-decoration: underline;
}
body#contact-us #contactNumber + p {
	font: normal 12px/20px Georgia, 'Times New Roman', Times, serif;
	margin: 0 0 20px;
}
body#contact-us .h3 {
	display: block;
	width: 623px;
	height: auto;
	margin: 0px 0px 15px;
	padding: 5px 10px;
	clear: both;
	background: #000 !important;
	color: #FFF !important;
	font: bold italic 18px Georgia, 'Times New Roman', Times, serif;
}
body#contact-us .h3.short {
    display: block;
    width: auto !important;
    float: left;
    clear: both;
}

/* Form Fields */
body#contact-us .item {
	width: 49%;
	margin: 0 0 10px 0;
	float: left;
}
body#contact-us .item.alt {
	width: 49%;
	margin: 0 0 10px 0;
	float: right;
}
body#contact-us .item .left {
	width: 50%;
	margin: 0;
	text-align: left;
}
body#contact-us .item .right {
	width: 50%;
	margin: 0;
	text-align: right;
}
body#contact-us .item .left label,
body#contact-us .item .right label {
	display: inline-block;
	float: none;
	text-align: left;
}
body#contact-us label,
body#contact-us input {
	float: left;
}
body#contact-us label {
	width: auto;
	margin: 0 5px 0 0;
}
body#contact-us form {
	display: block;
	padding: 0 0 25px 0;
	margin: 0 0 25px 0;
	border-bottom: 2px solid #f1f1f1;
	float: left;
	clear: both;
}
body#contact-us form label {
	font: normal 12px/20px Georgia, 'Times New Roman', Times, serif;
	color: #333;
}
body#contact-us #FullName {
	width: 233px;
}
body#contact-us label[for="FullName"] {
	width: 71px !important;
}
body#contact-us #FirstName {
	width: 233px;
}
body#contact-us label[for="FirstName"] {
	width: 71px !important;
}
body#contact-us #LastName {
	width: 233px;
}
body#contact-us label[for="LastName"] {
	width: 71px !important;
}
body#contact-us #CellPhone {
	width: 209px;
}
body#contact-us label[for="CellPhone"] {
	width: 95px !important;
}
body#contact-us #EmailAddress {
	width: 212px;
}
body#contact-us label[for="EmailAddress"] {
	width: 92px !important;
}
body#contact-us #HomeAddress {
	width: 251px;
}
body#contact-us label[for="HomeAddress"] {
	width: 53px !important;
}
body#contact-us #HomeCity {
	display: inline-block;
	float: none;
	width: 106px;
}
body#contact-us label[for="HomeCity"] {
	width: 23px !important;
}
body#contact-us #HomeState {
	display: inline-block;
	float: none;
	width: 115px;
}
body#contact-us label[for="HomeState"] {
	width: 33px !important;
}
body#contact-us #HomeCountry {
	width: 257px;
}
body#contact-us label[for="HomeCountry"] {
	width: 53px !important;
}
body#contact-us #HomeZip {
	width: 106px;
}
body#contact-us label[for="HomeZip"] {
	width: 60px !important;
}
body#contact-us #CAT_Custom_218120 {
	width: 157px;
}
body#contact-us label[for="CAT_Custom_218120"] {
	width: 153px !important;
}
body#contact-us #CAT_Custom_222018 {
	width: 207px;
}
body#contact-us label[for="CAT_Custom_222018"] {
	width: 103px !important;
}
body#contact-us #CAT_Custom_218121 {
	width: 99%;
}
body#contact-us label[for="CAT_Custom_218121"] {
	width: 100px !important;
}
body#contact-us .captcha {
	border: 0px none;
	width: 97%;
	padding: 0;
}
body#contact-us .captcha label {
	width: 99%;
	clear: both;
}
body#contact-us #catwebformbutton {
	display: block;
	width: 170px;
	height: 28px;
	margin: 0;
	padding: 0;
	float: right;
	border: 0px none;
	background: url(/images/btn-contact.png) no-repeat scroll 0 0 transparent;
	text-indent: -999999px;
	font-size: 0px;
	overflow: hidden;
}
/*body#contact-us #CampaignList_25384 {*/
body#contact-us .ckbox-campaign-list input[type=checkbox] {
	display: inline-block;
	float: none;
	margin: 0 5px 0 0;
}
/*body#contact-us label[for="CampaignList_25384"] {*/
body#contact-us .ckbox-campaign-list label {
	display: inline-block;
	float: none;
	margin: 0;
	width: auto;
}
/* @end */

/* Locations */
body#contact-us #locations {
	display: block;
	width: 643px;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
	clear: both;
}
body#contact-us #locations .locations {
	display: block;
	width: 183px;
	margin: 0 15px 15px 0;
	padding: 0 15px 0 0;
	border-right: 1px solid #f1f1f1;
	float: left;
}
body#contact-us #locations .locations:last-child {
	border:none;
}

body#contact-us #locations .locations a {
	text-decoration: none;
}
body#contact-us #locations .locations a:hover {
	text-decoration: underline;
}
body#contact-us strong {
	font-weight: bold;
}
body#contact-us em {
	font-style: italic;
}
body#contact-us strong em,
body#contact-us em strong {
	font-weight: bold;
	font-style: italic;
}
body#contact-us #locations .locations.last {
	width: 184px;
	border-right: 0px none;
}
body#contact-us #locations  h4 {
	font: bold italic 18px Georgia, 'Times New Roman', Times, serif;
	color: #000;
	margin: 0 0 20px;
}
body#contact-us #locations .locations  p {
	font: normal 12px/20px Georgia, 'Times New Roman', Times, serif;
	color: #333;
	margin: 0 0 10px;
}
/* @end */

/* BODY - Bottom */
.all-columns .body-bottom {
	display: block;
	width: 100%;
	height: auto;
	margin: 25px 0;
	padding: 0;
	float: left;
	clear: both;
}
/* @end */

/* Payment Plans */
#paymentPlans {
	display: block;
	width: 643px;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
	clear: both;
}
#paymentPlans .left {
	display: block;
	width: 228px;
	height: auto;
	margin: 0 15px 0 0;
	padding: 0;
	float: left;
}
#paymentPlans .right {
	display: block;
	width: 400px;
	height: auto;
	margin: 0;
	padding: 0;
	float: right;
}
#paymentPlans .right p {
	font: normal 12px/20px Georgia, 'Times New Roman', Times, serif;
}
#paymentPlans .right ul li {
	font: bold italic 12px/20px Georgia, 'Times New Roman', Times, serif;
	color: #333333;
	margin: 0 0 0px;
}
#paymentPlans .right a {
	text-decoration: none;
}
#paymentPlans .right a:hover {
	text-decoration: underline;
}
#paymentPlans .right .pink {
	color: #ff0066;
}
/* @end */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------  HOMEPAGE     */
#homeTestimonials {
	margin: 0 auto;
	text-align: center;
}
p.quote{
	font-size:17px;
	text-align:center;
	width:350px;
	margin:0 auto;
	color:#e6117f;
	font-style:italic;
	font-family:georgia,arial,helvetica;
	padding:0 55px;
	position:relative;
	background:transparent url("/img/quote-right.png") no-repeat 100% 0;
}
p.quote span{
	font-size:12px;
	color:#333;
}
p.quote span.lquote{
	display:block;
	width:50px;
	height:36px;
	background:transparent url("/img/quote-left.png") no-repeat 0 0;
	position:absolute;
	left:0;
	top:20px;
}
/* @end */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------  CONTENT     */

#content{

}

.body-middle ul li {
	margin-bottom:0;
}


/* --------------------------------------------------------------------------------------------------------------------------------------------------------  FOOTER     */

#footer{
	padding: 25px;
	background: #252525;
}

#footer-nav{

}

#footer-nav ul{
	margin: 0;
	padding: 0;
}

#footer-nav ul.row{
	margin-bottom: 15px;
}

#footer-nav ul li{
	margin: 0 0 4px 0;
	padding: 0;
	list-style-type: none;
}

#footer-nav ul li.col{
	float: left;
	width: 190px;
	padding-right: 10px;
}


#footer-nav a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.916666em;
	line-height: 1.1em;
	color: #fcfcfc;
	text-decoration: none;
	text-transform: uppercase;
}

#footer-nav a:hover{
	text-decoration: underline;
}

#footer .social{
	float: right;
	height: 30px;
	margin: 0;
	padding: 0;
}

#footer .social a {
	display:inline-block;
	margin-right:10px;
	color:#fcfcfc;
	font-size:18px;
}

#footer .social a:last-child {
	margin-right:0;
}

#footer .social a:hover {
	color:#999;
}

#footer .social a em {
	font-style:normal;
}


#footer .disclaimer{
	border-top: 1px solid #fcfcfc;
	padding-top: 10px;
}

#footer .disclaimer p{
	font-size: 0.916666em;
	color: #fcfcfc;
	margin: 0;
}

#footer .disclaimer p.f-right a{
	color: #FFF;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------------  OVERLAY     */


#fallback{
	background: black;
	z-index: 998;
}

.overlay{
	background: white;
	padding: 15px 15px 40px 15px;
	width: 300px;
	height: 300px;

	position: absolute;
	z-index: 999;
	display: none;
}

.overlay .caption{
	padding-top: 5px;
}

.overlay .caption .cap-title{
	font-weight: bold;
	padding: 5px 0 2px 0;
	margin: 0;
	line-height: 1.5em;
}

.overlay .caption .cap-cap{
	padding: 0;
	margin: 0;
	line-height: 1.5em;
	color: #555555;
}


.overlay .close{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	background: #454545;
	line-height: 25px;
	height: 25px;
	width: 25px;
	text-align: center;
	text-decoration: none;

	font-family: Georgia, "Times New Roman", Times, serif;
	color: white;
	font-weight: bold;

	-o-border-radius: 0 0 0 4px;
	-webkit-border-radius: 0 0 0 4px;
	-moz-border-radius: 0 0 0 4px;
	border-radius: 0 0 0 4px;
}

.overlay .close:hover{
	background: black;
}

.overlay .previous{
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #454545;
	line-height: 25px;
	height: 25px;
	width: 80px;
	text-align: center;
	text-decoration: none;

	font-family: Georgia, "Times New Roman", Times, serif;
	color: white;
	font-weight: bold;

	-o-border-radius: 0 4px 0 0;
	-webkit-border-radius: 0 4px 0 0;
	-moz-border-radius: 0 4px 0 0;
	border-radius: 0 4px 0 0;
}

.overlay .previous:hover{
	background: black;
}

.overlay .next{
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	background: #454545;
	line-height: 25px;
	height: 25px;
	width: 80px;
	text-align: center;
	text-decoration: none;

	font-family: Georgia, "Times New Roman", Times, serif;
	color: white;
	font-weight: bold;

	-o-border-radius: 4px 0 0 0;
	-webkit-border-radius: 4px 0 0 0;
	-moz-border-radius: 4px 0 0 0;
	border-radius: 4px 0 0 0;
}

.overlay .next:hover{
	background: black;
}

.overlay .loader{
	display: block;
	margin: -21px 0 0 -21px;
	position: absolute;
	top: 50%;
	left: 50%;
}


/* --------------------------------------------------------------------------------------------------------------------------------------------------------  PAGINATION     */


.pagination{
	margin: 20px 0;
	padding: 20px 0 0 0;
	border-top: 1px dotted #dddddd;
}

.pagination li{
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	list-style-type: none;
}

.pagination li a, .pagination li span{
	float: left;
	width: 25px;
	height: 25px;
	line-height: 25px;
	background: #454545;
	color: white;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}

.pagination .pag-prev a{
	width: 60px;
	text-align: left;
	padding-left: 17px;
	background: #454545 url(/img/bkg-pagination-bullets.gif) no-repeat 5px 0;
}

.pagination .pag-prev a:hover{
	background: black url(/img/bkg-pagination-bullets.gif) no-repeat 5px -24px;
}

.pagination .pag-next a{
	width: 40px;
	text-align: right;
	padding-right: 17px;
	background: #454545 url(/img/bkg-pagination-bullets.gif) no-repeat -99px 0;
}

.pagination .pag-next a:hover{
	background: black url(/img/bkg-pagination-bullets.gif) no-repeat -99px -24px;
}

.pagination li a:hover, .pagination li span{
	background: black;
}



/* --------------------------------------------------------------------------------------------------------------------------------------------------------  SINGLE-POST     */


#single-post{
	margin: 20px 0;

}

#single-post h2{
	font-size: 1.3em;
	line-height: 1.15em;
	margin: 5px 0 8px 0;
	clear: both;
}

#single-post h2 a{
	color: black;
	text-decoration: none;


}

#single-post h2 a:hover{
	text-decoration: underline;
}

#single-post h3{
	display: none;
}

#single-post .post-body{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.95em;
	line-height: 1.4em;
	overflow: hidden;
}

#single-post img{
	max-width: 100%;
}

.ie6 #single-post img{
	width: 100%;
}

#single-post .links{
	display: none;
}

div.social-buttons div.facebook-button {
	float: left;
	max-width:310px;
}
div.social-buttons div.twitter-button {
	float: left;
}

/** Videos Popup **/

#videos li.item .img { border: 1px solid #bdbdbd; }
#videos li.item .img:hover { border: 1px solid #333; }
